.page-ttl {
  padding-bottom: 7.5rem;
}

.seminar {
  background: #f3f3f3;
  padding-top: 7.5rem;
  position: relative;
  overflow: hidden;
}
.seminar:before {
  content: "";
  width: 22.6rem;
  height: 101.4rem;
  background: url(../images/seminar/line_left.png) 0 0 no-repeat;
  top: 22.5rem;
  left: 0;
  position: absolute;
  z-index: 1;
}
.seminar:after {
  content: "";
  width: 14.6rem;
  height: 80.2rem;
  background: url(../images/seminar/line_right.png) 0 0 no-repeat;
  top: 99.6rem;
  right: -2rem;
  position: absolute;
  z-index: 1;
}
.seminar.no_line:before, .seminar.no_line:after {
  display: none;
}

.seminar_list {
  position: relative;
  z-index: 2;
  margin-top: -2rem;
}
.seminar_list .seminar_item {
  margin-top: 2rem;
  padding: 3rem 4rem 4rem;
  color: #4c4948;
  position: relative;
  -webkit-box-shadow: 0 0.4rem 0.8rem rgba(0, 0, 0, 0.1);
          box-shadow: 0 0.4rem 0.8rem rgba(0, 0, 0, 0.1);
  background: #fff;
}
.seminar_list .seminar_item .seminar-meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.seminar_list .seminar_item .seminar-date {
  font-size: 1.8rem;
  padding-right: 5rem;
}
.seminar_list .seminar_item .seminar-instructor {
  font-size: 1.8rem;
  padding-left: 3rem;
  border-left: 1px solid #4c4948;
}
.seminar_list .seminar_item .seminar-instructor span {
  color: #fff;
  background-color: #74bc4a;
  font-size: 1.5rem;
  display: inline-block;
  padding: 0.2rem 1.6rem 0rem;
  margin-right: 1.2rem;
}
.seminar_list .seminar_item .seminar-ttl {
  font-size: 2.3rem;
  color: #74bc4a;
  margin-top: 2rem;
}
.seminar_list .seminar_item .seminar-sponsored {
  font-size: 1.8rem;
  margin-top: 1rem;
}

@media screen and (max-width: 767px) {
  .page-ttl {
    padding-bottom: 7rem;
  }
  .seminar {
    background: transparent;
    padding-top: 0;
  }
  .seminar:before, .seminar:after {
    display: none;
  }
  .seminar .article_list {
    margin-bottom: 0;
  }
  .seminar_list .seminar_item {
    padding: 4.5rem;
  }
  .seminar_list .seminar_item .seminar-date {
    font-size: 2.4rem;
    padding-right: 2.5rem;
  }
  .seminar_list .seminar_item .seminar-instructor {
    font-size: 2.4rem;
    padding-left: 2.5rem;
  }
  .seminar_list .seminar_item .seminar-instructor span {
    font-size: 1.8rem;
    padding: 0.2rem 2rem 0rem;
    margin-right: 1.6rem;
  }
  .seminar_list .seminar_item .seminar-ttl {
    font-size: 2.8rem;
    margin-top: 3rem;
  }
  .seminar_list .seminar_item .seminar-sponsored {
    font-size: 2.3rem;
    margin-top: 2 rem;
  }
}